
/* Exports metrics and kerning information of the current master. */
"5.title" = "Exportar informações de métricas e kernings da mestra atual.";

/* Metrics File */
"7AK-qx-AXu.title" = "Arquivo de métricas";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Importar classes de kerning";

/* AFM File */
"O0T-7M-qi8.title" = "Arquivo AFM";

/* RSB+Width */
"Vj0-c9-k0w.title" = "LD+Largura";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Importar kerning";

/* LSB+RSB */
"aZe-qB-AYq.title" = "LE+LD";

/* Width (center) */
"agL-Om-xyI.title" = "Largura (centro)";

/* Import Metrics */
"cc8-5j-no3.title" = "Importar métricas";

/* LSB+Width */
"hnE-Ds-DnV.title" = "LE+Largura";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Manter componentes alinhados";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Glifos selecionados";
